CVE-2001-1267

2001-07-12T00:00:00
ID CVE-2001-1267
Type cve
Reporter NVD
Modified 2008-09-05T16:26:06

Description

Directory traversal vulnerability in GNU tar 1.13.19 and earlier allows local users to overwrite arbitrary files during archive extraction via a tar file whose filenames contain a .. (dot dot).